'#edges': 118
'#faces': 30760
'#norms': 17906
'#parts': 1
'#points': 54
'#sharp': 14
'#surfs': 50
'#verts': 15382
bbox: [-35.500949994700775, -71.05094999470077, -6.900949994700773, 35.500949994700775,
  71.05094999470077, 2.000949994700774, 71.00189998940155, 142.10189998940155, 8.901899989401548]
curves: [BSpline, Ellipse, Line, Ellipse, Line, Ellipse, Circle, Ellipse, Ellipse,
  Circle, Ellipse, BSpline, Line, Line, Line, BSpline, Line, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Line, Circle, Circle, Circle, Line, Line, Line, Circle, Line, Line, Circle, Line,
  Circle, Circle, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line,
  Ellipse, Ellipse, Ellipse, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Ellipse, BSpline,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle]
diag: 159.10205406004087
gaus_curv: 143.98435627444786
max_length: 0.001591020540600409
mean_curv: -89.56713533659413
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00627809/00627809_020b93adb274c8437db9ff5a_step_000.step
surface: 4.043960268245787e-08
surfs: [Cylinder, BSpline, BSpline, Cylinder, Cylinder, Plane, Plane, Plane, Plane,
  Plane, Sphere, Sphere, Sphere, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Sphere, Sphere, Cylinder, Cylinder, BSpline, Cylinder, BSpline, BSpline,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, BSpline, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Sphere, Sphere, Sphere, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder]
tolerance: 1.5910205406004087e-05
volume: 3.7765846546115443e-07
